RubyGems Navigation menu

wulffeld_kaminari 0.12.4.2

Kaminari is a Scope & Engine based, clean, powerful, customizable and sophisticated paginator for Rails 3

Versions:

  1. 0.12.4.2 - July 18, 2011 (26 KB)
  2. 0.12.4.1 - July 6, 2011 (25.5 KB)

Runtime Dependencies:

Authors:

  • Akira Matsuda

Owners:

010520a6524a38021ceeaf29f9747b82

Total downloads 2,140

For this version 1,091

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wulffeld_kaminari', '~> 0.12.4.2' = Copy to clipboard Copied!

install:
gem install wulffeld_kaminari = Copy to clipboard Copied!

Links: